uuid: 330cc624-8ddf-4ebd-b68e-0c2d8589b604
langcode: en
status: true
dependencies:
  theme:
    - pop_adminimal
id: primaryadminactions
theme: pop_adminimal
region: content
weight: 0
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
